SELECT * FROM `t_stu`

-- 添加至少5条数据
INSERT INTO `day1`.`t_stu` 
(`EID`, `ENAME`, `SEX`, `TEL`, `CLASSID`, `AGE`, `SAL`) 
VALUES 
(10001, '张依依', '男', '1234567891', 10, 20, 1000.00),
(10011, '刘小红', '女', '1234567891', 20, 20, 1556.00),
(10002, '李四', '男', '1234567891', 30, 23, 4567.00),
(10003, '李强', '男', '1234567891', 20, 20, 5666.00),
(10004, '王艳', '女', '1234567891', 20, 24, 6800.00),
(10005, '王强', '男', '1234567891', 30, 20, 10000.00),
(10006, '王凯', '女', '1234567891', 30, 20, 1200.00)

-- 查询所有学生信息，并根据年龄进行降序排序。
SELECT * FROM t_stu ORDER BY AGE desc
-- 显示姓王的学生的详细信息。
SELECT * FROM t_stu WHERE instr(ENAME,'王') 
-- 查询工资大于5000的所有男同学的信息。
SELECT * FROM t_stu WHERE SAL > 5000 and SEX = '男'
-- 查询班级编号为20的男同学的电话号码。
SELECT TEL FROM t_stu WHERE CLASSID = 20 and SEX = '男'
-- 查询最低工资。
SELECT MIN(SAL) FROM t_stu 
-- 查询班级为30的学生的最小年龄。
SELECT MIN(AGE) FROM t_stu WHERE CLASSID = 30
-- 查询女生的最低工资。
SELECT MIN(SAL) FROM t_stu WHERE SEX = '女'
-- 查询女学生中薪资最低的人的全部信息。
SELECT * FROM t_stu WHERE EID = 
(SELECT EID FROM t_stu WHERE SEX = '女' AND SAL = 
(SELECT MIN( SAL ) FROM t_stu WHERE SEX = '女' ))





